<template>
  <div id="foot">
    <el-row v-show="footInfo.display">
      <el-col :span="24" class="main">
        <el-col :span="24" class="one">
          <div class="w_1200">
            <p>{{ footInfo.p2 }}</p>
            <p>{{ footInfo.p3 }}</p>
          </div>
        </el-col>
      </el-col>
    </el-row>
  </div>
</template>

<script>
import { mapState, createNamespacedHelpers } from 'vuex';
export default {
  name: 'foot',
  props: {
    footInfo: { type: Object, default: () => {} },
  },
  components: {},
  data: function() {
    return {};
  },
  created() {},
  methods: {},
  computed: {
    ...mapState(['user']),
  },
  metaInfo() {
    return { title: this.$route.meta.title };
  },
  watch: {
    test: {
      deep: true,
      immediate: true,
      handler(val) {},
    },
  },
};
</script>

<style lang="less" scoped>
.main {
  .one {
    min-height: 30px;
    background-color: #3a3637;
    color: #999999;
    padding: 10px 0;
    p {
      margin: 0 0 5px 0;
    }
  }
}
</style>
